const conURLA=CONFIG("conURLA");
exports.listcity = async function(dbase,collection,query){
    const mongo=MODULE('https_modules/HmongoDB');
    const con=await mongo.connfull(conURLA);
    var model={};
    model["status"]=true;
    if(con.status==200){
      var s=await mongo.findfull(con.data,dbase,collection,query,{city:1},{city:1});
      model["data"]=s;
	
      mongo.disconn(con.data);
      return model;
    }else{
        model["status"]=false;
        return model;
    }
}